.maintext {
	font-family: "Comic Sans MS";
	font-size: 14px;
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #FF9900;
	text-decoration: none;
}
a {  color: #990000; text-decoration: none}
.maintextbold {  font-family: "Comic Sans MS"; font-size: 14px; line-height: normal; color: #000000; font-weight: bold}
.maintextsmall {  font-family: "Comic Sans MS"; font-size: 10px; line-height: normal; color: #000000}
.maintextwhite { font-family: "Comic Sans MS"; font-size: 12px; line-height: normal; color: #FFFFFF}
.maintextsmaller { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; color: #000000 }
.maintextsmallercaptions { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; color: #003366}

BODY    {
	SCROLLBAR-FACE-COLOR:       #99CCFF;
	SCROLLBAR-HIGHLIGHT-COLOR:  #ffffff;
	SCROLLBAR-SHADOW-COLOR:     #666666;
	SCROLLBAR-3DLIGHT-COLOR:    #999999;
	SCROLLBAR-ARROW-COLOR:      #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR:       #000000;

}
		   
INPUT     {   FONT-SIZE: 10px; COLOR: #003399;  
		   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
		   
TEXTAREA  {   FONT-SIZE: 10px; COLOR: #003399;  
		   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
		   
OPTION    {   FONT-SIZE: 10px; COLOR: #003399;  
		   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
		   
SELECT    {   FONT-SIZE: 10px; COLOR: #003399;  
		   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
a.subnavigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003399;
	line-height: 18px;

}
a.subnavigation:hover {
	color: #000000;
	font-style: italic;

}
